Commit 1974e616 authored by paz's avatar paz

Update haml-rails to 2.0

parent 1ca15786
......@@ -4,7 +4,7 @@ gem 'rake'
gem 'rails', '~> 5.1.0'
gem 'bcrypt', '~> 3.1'
gem 'activeresource', '~> 5.1.0'
gem 'haml-rails', '~> 1.0.0'
gem 'haml-rails', '~> 2.0.0'
gem 'sass-rails', '~> 5.0'
gem 'bootstrap-sass', '~> 3.3'
gem 'simple_form', '~> 5.0.0'
......
......@@ -89,12 +89,12 @@ GEM
haml (5.1.2)
temple (>= 0.8.0)
tilt
haml-rails (1.0.0)
actionpack (>= 4.0.1)
activesupport (>= 4.0.1)
haml-rails (2.0.1)
actionpack (>= 5.1)
activesupport (>= 5.1)
haml (>= 4.0.6, < 6.0)
html2haml (>= 1.0.1)
railties (>= 4.0.1)
railties (>= 5.1)
hashdiff (1.0.0)
html2haml (2.2.0)
erubis (~> 2.7.0)
......@@ -241,7 +241,7 @@ DEPENDENCIES
cancancan (~> 3.0.0)
capybara (~> 3.15.0)
factory_bot_rails
haml-rails (~> 1.0.0)
haml-rails (~> 2.0.0)
launchy
listen
rails (~> 5.1.0)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment